.section4 {
  width: 100vw;
  padding: 8% 6%;
  background-color: var(--color-text-white);
}

.section4 h2 {
  margin: 0 auto 2rem auto;
  width: 60vw;
  color: var(--color-dark-blue);
  font-size: var(--font-h2);
}

.section4 .banner-paragraph,
.section4 p {
  font-size: var(--font-h4);
  color: var(--color-dark-blue);
  width: 60vw;
  margin: 0 auto 1.5rem auto;
}

.section4 p strong {
  color: var(--color-pinky-red);
}

.section4 p a {
  color: var(--color-pinky-red);
  text-decoration: underline;
  font-weight: bold;
}

@media (max-width: 799px) {
  .section4 h2, .section4 .banner-paragraph, .section4 p {
    width: 90vw;
  }
}